/* ------------------------------
Edited by Marco Krell (krelli.de)
------------------------------ */

:root {
	--clr01:#FFFFFF;   /* Input Background&Hover/Openside BG Hover/Main-Upper&Title/Upper Footer Links&Title/NavBar/<UL> Links Hover&Active/<LI> Dropdowns&Hover/Icon Bar/Buttons/Post Items/PageNav */
	--clr02:#000000;   /* Post Comments Hover/Shadows for Main-Upper Title&Upper Footer Links */
	--clr03:#DE7037;   /* Links/Input Focus Borders/Header BG/Upper Footer Borders/<UL> Hover&Active/Buttons BG/Parts Of Buttons BG */
	--clr04:#888888;   /* Links Active&Hover/Parts of Buttons Borders */
	--clr05:#333333;   /* Body/-HR-/Title/Well */
	--clr06:#929292;   /* Body Background */
	--clr07:#BBBBBB;   /* Body Text Shadow/Title Shadow/Shadows of <H1>&<H2> etc. */
	--clr08:#F5F5F5;   /* Inputs BG */
	--clr09:#999999;   /* Inputs Borders/Inputs Shadows Active&Hover/Well Shadow */
	--clr10:#B1B1B1;   /* Openside Shadow */
	--clr11:#E1E1E1;   /* Main-Body Background */
	--clr12:#E9E9E9;   /* Openside Background */
	--clr13:#919191;   /* Openside Hover Shadow */
	--clr14:#C1C1C1;   /* Openside Border */
	--clr15:#111111;   /* Main-Body/Parts of Main-Body Borders/Parts of Upper Footer Borders/Parts of Lower Footer Borders/<UL> Shadows/Parts of Buttons Borders */
	--clr16:#222222;   /* Parts of Main-Body Borders/Main-Upper BG/Header Borders/Header3 BG/Parts of Footer-Upper Borders/<UL> Links BG/Buttons Primary BG */
	--clr17:#222222;   /* Main-Body Shadows/Header Shadows/Parts of Header1 Borders/Upper Footer Shadows/Lower Footer Shadows */
	--clr18:#EEEEEE;   /* Header3/Upper Footer/Panels Borders/Items */
	--clr19:#414141;   /* Upper Footer BG */
	--clr20:#222222;   /* Footer BG */
	--clr21:#494949;   /* Lower Footer BG */
	--clr22:#CCCCCC;   /* Lower Footer/Lower Footer Links/Well Borders */
	--clr23:#DDDDDD;   /* <UL> Links Visited */
	--clr24:#F2F2F2;   /* Dropdowns BG/Well BG */
	--clr25:#E0E0E0;   /* Buttons BG Gradient */
	--clr26:#DBDBDB;   /* Buttons Borders */
	--clr27:#8E2007;   /* Primary Buttons BG */
	--clr28:#5CB85C;   /* Success Buttons BG1 */
	--clr29:#419641;   /* Success Buttons BG2/Buttons Hover&Active */
	--clr30:#3E8f3E;   /* Success Buttons Borders */
	--clr31:#5BC0DE;   /* Info Buttons BG */
	--clr32:#F0AD4E;   /* Warning Buttons BG */
	--clr33:#EB9316;   /* Warning Buttons BG&BG Hover */
	--clr34:#E38D13;   /* Warning Buttons Borders */
	--clr35:#D9534F;   /* Danger Buttons BG1 */
	--clr36:#C12E2A;   /* Danger Buttons BG2 */
	--clr37:#B92C28;   /* Danger Buttons Borders */
	--clr38:#7C7C7C;   /* Post Items */
	--clr39:#838383;   /* Post Items */
	--clr40:#FF4136;   /* Post Items */
	--clr41:#A4A4A4;   /* Popular Items */
	--clr42:#F6A504;   /* PageNav */
	--clr43:#555555;   /* PageNav Links */
	--clr44:#27A2C5;   /* Post Title Links */
	--clrst:#ff5CB85C; /* Buttons BG Gradients Filter */
	--clren:#ffE0E0E0; /* Buttons BG Gradients Filter */
}

@font-face 				{ font-family:'Play'; font-style:normal; src:url('fonts/play-regular-webfont.woff2') format('woff2'),url('fonts/play-regular-webfont.woff') format('woff');
						  font-weight:normal; font-style:normal; }
html, body 				{ height:100% !important; }
body 					{ margin:0; font-family:'Play', sans-serif; font-size:16px; color:var(--clr05); background-color:var(--clr06); text-shadow:1px 1px 1px var(--clr07);
						  background:url("images/bg_pattern.jpg"); background-attachment:fixed; line-height:1.45em; }
img 						{ -o-transition:.3s; -ms-transition:.3s; -moz-transition:.3s; -webkit-transition:.3s; transition:.3s; }
img:hover 				{ -o-transition:.3s; -ms-transition:.3s; -moz-transition:.3s; -webkit-transition:.3s; transition:.3s; -webkit-filter:grayscale(1); filter:grayscale(1); }
ul, li  					{ line-height:1.45em; !important; }
a 						{ color:var(--clr03); -o-transition:.3s; -ms-transition:.3s; -moz-transition:.3s; -webkit-transition:.3s; transition:.3s; }
a:active 				{ color:var(--clr04); text-decoration:none; -o-transition:.3s; -ms-transition:.3s; -moz-transition:.3s; -webkit-transition:.3s; transition:.3s;
						  text-decoration:none !important; }
a:hover 					{ color:var(--clr04) !important; text-decoration:none !important; }
input, textarea 			{ text-decoration:none; -o-transition:.3s; -ms-transition:.3s; -moz-transition:.3s; -webkit-transition:.3s; transition:.3s;
						  border:2px 2px 2px 2px solid var(--clr09) !important; resize:vertical !important; background-color:var(--clr08) !important; }
input:focus, textarea:focus	{ text-decoration:none; -o-transition:.3s; -ms-transition:.3s; -moz-transition:.3s; -webkit-transition:.3s; transition:.3s
						  -webkit-box-shadow:2px 4px 10px 2px var(--clr09) !important; -moz-box-shadow:2px 4px 10px 2px var(--clr09) !important; 
						  box-shadow:2px 4px 10px 2px var(--clr09) !important; border:1px 1px 1px 1px dotted var(--clr09) !important;
						  border-color:var(--clr03) !important; resize:vertical !important; background-color:var(--clr01) !important; }
input:hover, textarea:hover	{ -o-transition:.3s; -ms-transition:.3s; -moz-transition:.3s; -webkit-transition:.3s; transition:.3s; background-color:var(--clr01) !important;
						  opacity:1 !important; filter:alpha(opacity=100) !important; }
hr 						{ border:solid var(--clr05) 1px; height:0px; }
.white 					{ color:var(--clr01); }
.title 					{ color:var(--clr05); text-transform:uppercase; font-size:1.3em; border-radius:5px 5px 0 0; text-shadow:1px 1px 2px var(--clr07); }
.opentable 				{ font-size:1.0em; margin-bottom:10px; padding:3px; }
.openside 				{ -o-transition:.3s; -ms-transition:.3s; -moz-transition:.3s; -webkit-transition:.3s; transition:.3s; border:1px solid var(--clr14);
						  border-radius:5px 5px 5px 5px; box-shadow:6px 3px 3px var(--clr10); background-color:var(--clr12); margin-bottom:10px; padding:10px; }
.openside:hover 			{ -o-transition:.3s; -ms-transition:.3s; -moz-transition:.3s; -webkit-transition:.3s; transition:.3s; border:1px solid var(--clr14);
						  border-radius:5px 5px 5px 5px; box-shadow:6px 3px 3px var(--clr13); background-color:var(--clr01); margin-bottom:10px; padding:10px; }
.side-left 				{ font-size:1.0em; margin-bottom:25px; }
.side-right 				{ font-size:1.0em; margin-bottom:25px; }
.side-center 			{ font-size:1.0em; margin-bottom:25px; }
.main-body 				{ background-color:var(--clr11); height:auto; min-height:90%; margin-top:0px; margin-bottom:0px; color:var(--clr15); padding-top:15px; padding-bottom:25px;
						  border:1px solid var(--clr16); border-top:1px solid var(--clr15); border-bottom:1px solid var(--clr15); box-shadow:inset 0px 5px 10px var(--clr17);
						  opacity:0.83; }
.main-upper 				{ background:var(--clr16) url(images/upper-panels-bg2.jpg) repeat; height:auto; margin:0; opacity:1; color:var(--clr01); padding:20px; border-top:0; }
.main-upper .title 		{ color:var(--clr01); text-shadow:2px 2px 1px var(--clr02); }
.headerlogo 				{ border:0; max-height:150px; width:auto; padding:0; margin:0; }
.header 					{ background-color:var(--clr03); background:url(images/header-bg.png) repeat fixed; background-position:top center; border:1px solid var(--clr16);
						  border-bottom:0; box-shadow:inset 0px 5px 7px var(--clr17); }
.header1 				{ background-color:transparent; height:auto; border-bottom:0px solid var(--clr17); padding:3px; padding-bottom:0px; }
.header2 				{ background-color:transparent; height:auto; min-height:25px; border:0; border-bottom:1px solid var(--clr15);
						  background:url(images/contentWrapperOuterShadow.png) repeat-x bottom; }
.header3 				{ background-color:var(--clr16); border:0; height:auto; color:var(--clr18); }
.footer 					{ position:relative; bottom:0; width:100%; padding:0; margin:0; background-color:var(--clr20); text-shadow:none; opacity:0.85; }
.footer_upper 			{ width:100%; background-position:center center; background-color:var(--clr19); color:var(--clr18); font-size:0.9em; padding:10px;
						  border:1px solid var(--clr16); border-top:0px solid var(--clr03); border-bottom:0px solid var(--clr15); box-shadow:inset 0px 5px 7px var(--clr17); }
.footer_upper a 			{ color:var(--clr01); text-shadow:1px 1px 1px var(--clr02); }
.footer .title 			{ color:var(--clr01); text-shadow:2px 2px 1px var(--clr02); }
.footer .copyright 		{ font-size:0.9em; text-align:center; }
.footer_lower 			{ width:100%; background-color:var(--clr21); color:var(--clr22); padding:10px; border-top:1px solid var(--clr15); border-bottom:0;
						  box-shadow:inset 0px 5px 7px var(--clr17); }
.footer_lower a 			{ color:var(--clr22); font-weight:bold; }
.navbar 					{ margin:0; border:0; background:none; color:var(--clr01); text-shadow:none; }
ul.nav li a, ul.nav li a:visited 			{ color:var(--clr23) !important; text-shadow:2px 2px 1px var(--clr15); }
ul.nav li a:hover 			{ color:var(--clr01) !important; text-shadow:1px 1px 2px var(--clr03); }
ul.nav li a:active 			{ color:var(--clr01) !important; text-shadow:none; }
ul.nav li.active a 			{ color:var(--clr01) !important; text-shadow:1px 1px 1px var(--clr03); }
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
						  color:var(--clr01) !important; text-shadow:1px 1px 1px var(--clr03); }
.navbar .nav ul.dropdown-menu>li>a 		{ background:var(--clr16); !important; text-shadow:2px 2px 1px var(--clr02); }
.navbar .nav ul.dropdown-menu>li>a:hover { color:var(--clr01) !important; text-shadow:1px 1px 2px var(--clr03); }
.navbar .nav ul.dropdown-menu>li.active>a { background:var(--clr16) !important; text-shadow:none; }
.navbar .nav ul.dropdown-menu>li.active>a:hover { background:var(--clr16) !important; }
.navbar .nav ul.dropdown-menu 		{ background:var(--clr16) !important; }
ul.dropdown-menu>li.active>a 			{ background:var(--clr16) !important; }
.navbar-inverse .navbar-nav .dropdown.open a:focus 	{ background:var(--clr16) !important; }
.navbar .brand, .navbar .nav > li > a 	{ background:var(--clr16) !important; }
.navbar .brand, .navbar .nav > li > a:hover 	{ background:var(--clr16) !important; }
.icon-bar 				{ background:var(--clr01) !important; }
.navbar-toggle 			{ background:var(--clr03) !important; border:1px solid var(--clr15) !important; }
.dropdown-menu 			{ background:var(--clr24); }
.well 					{ padding:10px; border:1px solid var(--clr22); color:var(--clr05); border-radius:5px; background-color:var(--clr24); box-shadow:1px 1px 3px var(--clr09); }
.breadcrumb 				{ border:1px solid var(--clr03); background:url(images/well-bg.jpg) top center repeat-y; box-shadow:1px 1px 3px var(--clr09); }
.modal-content 			{ box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19); animation-name:animatetop; animation-duration:0.2s; }
.modal-userbox 			{ width:360px; max-width:100%; }
@keyframes animatetop 	{ from {top:-5000px; } to {top:0px; opacity:1} }
.jumbotron 				{ background:none; background-color:transparent; color:var(--clr01); }
.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {
						  text-shadow:0 -1px 0 rgba(0, 0, 0, .2); -webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
						  -moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
						  box-shadow:inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075); }
.btn-default:active, .btn-primary:active, .btn-success:active, .btn-info:active, .btn-warning:active, .btn-danger:active, .btn-default.active, .btn-primary.active,
.btn-success.active, .btn-info.active, .btn-warning.active, .btn-danger.active {
						  -webkit-box-shadow:inset 0 3px 5px rgba(0, 0, 0, .125);
						  -moz-box-shadow:inset 0 3px 5px rgba(0, 0, 0, .125);
						  box-shadow:inset 0 3px 5px rgba(0, 0, 0, .125); }
.btn-default .badge, .btn-primary .badge, .btn-success .badge, .btn-info .badge, .btn-warning .badge, .btn-danger .badge { text-shadow:none; }
.btn:active, .btn.active  			{ background-image:none; }
.btn-default 			{ text-shadow:0 1px 0 var(--clr01); background-image:-webkit-linear-gradient(top, var(--clr01) 0%, var(--clr25) 100%);
						  background-image:-o-linear-gradient(top, var(--clr01) 0%, var(--clr25) 100%);
						  background-image:-webkit-gradient(linear, left top, left bottom, from(var(--clr01)), to(var(--clr25)));
						  background-image:-moz-linear-gradient(top, var(--clr01) 0%, var(--clr25) 100%);
						  background-image:linear-gradient(to bottom, var(--clr01) 0%, var(--clr25) 100%);
						  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=var(--clr01), endColorstr=var(--clren), GradientType=0);
						  filter:progid:DXImageTransform.Microsoft.gradient(enabled=false); background-repeat:repeat-x; border-color:var(--clr26); }
.btn-default:hover, .btn-default:focus 			{ background-color:var(--clr25); background-position:0 -15px; }
.btn-default:active, .btn-default.active 		{ background-color:var(--clr25); border-color:var(--clr26); }
.btn-default:disabled, .btn-default[disabled] 	{ background-color:var(--clr25); background-image:none; }
.btn-primary 			{ background-image:-webkit-linear-gradient(top, var(--clr03) 0%, var(--clr27) 100%);
						  background-image:-o-linear-gradient(top, var(--clr03) 0%, var(--clr27) 100%);
						  background-image:-webkit-gradient(linear, left top, left bottom, from(var(--clr03)), to(var(--clr27)));
						  background-image:-moz-linear-gradient(top, var(--clr03) 0%, var(--clr27) 100%);
						  background-image:linear-gradient(to bottom, var(--clr03) 0%, var(--clr27) 100%);
						  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=var(--clr03), endColorstr=var(--clr27), GradientType=0);
						  filter:progid:DXImageTransform.Microsoft.gradient(enabled=false); background-repeat:repeat-x; border-color:var(--clr04); }
.btn-primary:hover, .btn-primary:focus 			{ background-color:var(--clr16) !important; background-position:0 -50px; border-color:var(--clr15); }
.btn-primary:active, .btn-primary.active 		{ background-color:var(--clr04); border-color:var(--clr04); }
.btn-primary:disabled, .btn-primary[disabled] 	{ background-color:var(--clr04); background-image:none; }
.btn-success 			{ background-image:-webkit-linear-gradient(top, var(--clr28) 0%, var(--clr29) 100%);
						  background-image:-o-linear-gradient(top, var(--clr28) 0%, var(--clr29) 100%);
						  background-image:-webkit-gradient(linear, left top, left bottom, from(var(--clr28)), to(var(--clr29)));
						  background-image:-moz-linear-gradient(top, var(--clr28) 0%, var(--clr29) 100%); 
						  background-image:linear-gradient(to bottom, var(--clr28) 0%, var(--clr29) 100%);
						  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=var(--clrst), endColorstr=var(--clren), GradientType=0);
						  filter:progid:DXImageTransform.Microsoft.gradient(enabled=false); background-repeat:repeat-x; border-color:var(--clr30); }
.btn-success:hover, .btn-success:focus 			{ background-color:var(--clr29); background-position:0 -15px; }
.btn-success:active, .btn-success.active 		{ background-color:var(--clr29); border-color:var(--clr30); }
.btn-success:disabled, .btn-success[disabled] 	{ background-color:var(--clr29); background-image:none; }
.btn-info 				{ background-image:-webkit-linear-gradient(top, var(--clr31) 0%, var(--clr03) 100%); 
						  background-image:-o-linear-gradient(top, var(--clr31) 0%, var(--clr03) 100%);
						  background-image:-webkit-gradient(linear, left top, left bottom, from(var(--clr31)), to(var(--clr03)));
						  background-image:-moz-linear-gradient(top, var(--clr31) 0%, var(--clr03) 100%);
						  background-image:linear-gradient(to bottom, var(--clr31) 0%, var(--clr03) 100%);
						  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=var(--clrst), endColorstr=var(--clren), GradientType=0);
						  filter:progid:DXImageTransform.Microsoft.gradient(enabled=false); background-repeat:repeat-x; border-color:var(--clr03); }
.btn-info:hover, .btn-info:focus 				{ background-color:var(--clr03); background-position:0 -15px; }
.btn-info:active, .btn-info.active 				{ background-color:var(--clr03); border-color:var(--clr03); }
.btn-info:disabled, .btn-info[disabled] 			{ background-color:var(--clr03); background-image:none; }
.btn-warning 			{ background-image:-webkit-linear-gradient(top, var(--clr32) 0%, var(--clr33) 100%); 
						  background-image:-o-linear-gradient(top, var(--clr32) 0%, var(--clr33) 100%);
						  background-image:-webkit-gradient(linear, left top, left bottom, from(var(--clr32)), to(var(--clr33)));
						  background-image:-moz-linear-gradient(top, var(--clr32) 0%, var(--clr33) 100%);
						  background-image:linear-gradient(to bottom, var(--clr32) 0%, var(--clr33) 100%);
						  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=var(--clrst), endColorstr=var(--clren), GradientType=0);
						  filter:progid:DXImageTransform.Microsoft.gradient(enabled=false); background-repeat:repeat-x; border-color:var(--clr34); }
.btn-warning:hover, .btn-warning:focus 			{ background-color:var(--clr33); background-position:0 -15px; }
.btn-warning:active, .btn-warning.active 		{ background-color:var(--clr33); border-color:var(--clr34); }
.btn-warning:disabled, .btn-warning[disabled] 	{ background-color:var(--clr33); background-image:none; }
.btn-danger 				{ background-image:-webkit-linear-gradient(top, var(--clr35) 0%, var(--clr36) 100%);
						  background-image:-o-linear-gradient(top, var(--clr35) 0%, var(--clr36) 100%);
						  background-image:-webkit-gradient(linear, left top, left bottom, from(var(--clr35)), to(var(--clr36)));
						  background-image:-moz-linear-gradient(top, var(--clr35) 0%, var(--clr36) 100%);
						  background-image:linear-gradient(to bottom, var(--clr35) 0%, var(--clr36) 100%);
						  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=var(--clrst), endColorstr=var(--clren), GradientType=0);
						  filter:progid:DXImageTransform.Microsoft.gradient(enabled=false); background-repeat:repeat-x; border-color:var(--clr37); }
.btn-danger:hover, .btn-danger:focus 			{ background-color:var(--clr36); background-position:0 -15px; }
.btn-danger:active, .btn-danger.active 			{ background-color:var(--clr36); border-color:var(--clr37); }
.btn-danger:disabled, .btn-danger[disabled] 		{ background-color:var(--clr36); background-image:none; }
.thumbnail, .img-thumbnail 						{ -webkit-box-shadow:0 1px 2px rgba(0, 0, 0, .075); -moz-box-shadow:0 1px 2px rgba(0, 0, 0, .075);
												  box-shadow:0 1px 2px rgba(0, 0, 0, .075); }
.news-image-small 		{ width:150px; height:auto; max-height:150px; }
.post-item 				{ position:relative; display:-webkit-box; display:-webkit-flex; display:flex; -webkit-box-orient:vertical; -webkit-box-direction:normal;
						  -webkit-flex-direction:column; flex-direction:column; min-width:0; word-wrap:break-word; background-color:var(--clr01); -webkit-background-clip:border-box;
						  background-clip:border-box; border-radius:5px; box-shadow:2px 2px 3px var(--clr22); border:1px solid var(--clr22); height:100%; }
.post-item .thumb 		{ border-radius:3px 3px 0 0; }
.post-item .thumb img 	{ vertical-align:middle; -o-object-fit:contain; object-fit:contain; width:100%; min-height:200px; max-height:200px;-webkit-transform:scale(1.5);
						  -ms-transform:scale(1.5); transform:scale(1.5); margin:0 auto; }
.post-item .post-meta 	{ padding:1.25rem; }
.post-item .post-meta .title a 		{ color:var(--clr16); margin-bottom:.75rem; }
.post-item .post-info 	{ color:var(--clr38); margin:0; font-size:1.0em; }
.post-item .author 		{ color:var(--clr39); font-size:1.0em; }
.post-item .author.float	{ margin-top:-20px; z-index:1; margin-left:10px; }
.post-item .readmore 	{ color:var(--clr40); margin-top:10px; }
.post-item .cats 		{ position:absolute; z-index:1; top:10px; right:10px; }
.card 					{ background-color:#transparent; padding:15px; margin-left:-15px; margin-right:-15px; }
.card .shadow 			{ box-shadow:0 3px 3px 0 var(--clr16); }
.popular-items .item 	{ border-bottom:1px solid var(--clr16); padding:18px 0; }
.popular-items .item:last-child 		{ border:0; }
.popular-items .item img 	{ float:left; width:90px; }
.popular-items .item .item-content 	{ margin-left:105px; color:var(--clr41); font-size:15px; }
.popular-items .item .item-content .title 		{ font-size:18px; text-shadow:1px 1px 2px var(--clr07); }
.bottom 					{ position:absolute; bottom:5px; }
.pagenav 				{ padding:4px; }
.pagenav span 			{ color:var(--clr01); background-color:var(--clr42); border:1px solid var(--clr23); padding:2px 4px 2px 4px; margin:2px; }
.pagenav a 				{ color:var(--clr43); background-color:var(--clr24); border:1px solid var(--clr16); padding:2px 4px 2px 4px; margin:2px; text-decoration:none; }
.pagenav a:hover 		{ color:var(--clr01); background-color:var(--clr16); margin:2px; text-decoration:none; }
.panel 					{ border:1px solid var(--clr18); border-radius:5px; }
.panel-footer 			{ position:relative; bottom:0px; }
.item 					{ border:1px solid var(--clr18); border-radius:5px; }
h1 						{ font-size:1.6em; text-shadow:1px 1px 2px var(--clr07); }
h2 						{ font-size:1.5em; text-shadow:1px 1px 2px var(--clr07); }
h3 						{ font-size:1.4em; text-shadow:1px 1px 2px var(--clr07); }
h4 						{ font-size:1.3em; text-shadow:1px 1px 2px var(--clr07); }
h5 						{ font-size:1.2em; text-shadow:1px 1px 2px var(--clr07); }
h6 						{ font-size:1.1em; text-shadow:1px 1px 2px var(--clr07); }
.content 				{ padding:3px; margin-bottom:3px; }
.post 					{ margin:3px 10px 10px 10px; position:relative; min-height:120px; }
.post-title 				{ float:right; width:85%; text-align:center; margin:0 0 5px; padding:15px 36px 5px 0; font:bold 150%/120% "Play", Arial, sans-serif;
						  text-shadow:1px 1px 2px var(--clr07); }
.ttitle 					{ margin:0 0 15px; padding:5px 16px 0 0; font:bold 170%/120% "Play", Arial, sans-serif; color:var(--clr01); }
.post-title a 			{ color:var(--clr44); text-decoration:none; }
.post-date 				{ float:left; width:50px; text-align:center; margin:0px 6px 6px 0; border:solid 1px var(--clr09); border-top:0; background:var(--clr01);
						  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=var(--clr01), endColorstr=var(--clren));
						  background:-webkit-gradient(linear, left top, left bottom, from(var(--clr01)), to(var(--clr12)));
						  background:-moz-linear-gradient(top, var(--clr01), var(--clr12));
						  background:linear-gradient(-90deg, var(--clr01), var(--clr12)); -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; 
						  -webkit-box-shadow:1px 1px 3px var(--clr09); -moz-box-shadow:1px 1px 3px var(--clr09); box-shadow:1px 1px 3px var(--clr09); }
.post-date .month 		{ color:var(--clr01); font:11px/100% Play, sans-serif; text-transform:uppercase; letter-spacing:1px; display:block; padding:2px 0; width:100%;
						  position:relative; left:0px; top:0px; border:solid 1px var(--clr09); border-bottom:0; background:var(--clr04);
						  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=var(--clrst), endColorstr=var(--clren));
						  background:-webkit-gradient(linear, left top, left bottom, from(var(--clr04)), to(var(--clr04)));
						  background:-moz-linear-gradient(top,  var(--clr04),  var(--clr04)); background:linear-gradient(-90deg, var(--clr04), var(--clr04));
						  -webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:5px; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; 
						  border-top-left-radius:5px; border-top-right-radius:5px; }
.post-date .day 			{ color:var(--clr16); padding:2px 0 1px; font:bold 18px/100% 'Play', Arial, Helvetica, sans-serif; display:block; }
.post-date .year 		{ color:var(--clr16); padding:0 0 4px; font:10px/100% 'Play', Arial, Helvetica, sans-serif; display:block; }
.post-meta 				{ color:var(--clr16); font-size:85%; line-height:120%; margin:15px 0 15px 0; text-align:left; }
.post-meta .post-comments a 			{ font-size:13px; text-align:center; text-decoration:none; color:var(--clr16); background:url(./images/post-comments.png) no-repeat; width:36px;
									  height:32px; padding:8px 0 0; position:absolute; top:-55px; right:10px; text-shadow:0 1px 0 rgba(255,255,255,.7); }
.post-meta .post-comments a:hover 	{ color:var(--clr02); }
.post-image 				{ margin:15px 0 20px; width:100px; max-width:25%; }
.post-image img 			{ margin-top:0px; }
.post-image.left img 		{ margin-right:15px; }
.post-image.right img 	{ margin-left:15px; }
.clear 					{ clear:both; }
.float-left 				{ float:left; }
.float-right 			{ float:right; }
#back-top 				{ display:none; position:fixed; bottom:10px; left:100%; margin-left:-65px; z-index:999; width:51px; height:51px; border:none; outline:none;
						  background:url(images/to_top.png) no-repeat top center; background-size:cover; cursor:pointer; padding:0px; opacity:0.5; filter:alpha(opacity=50);
						  transition:opacity 1s; -moz-transition:opacity 1s; -webkit-transition:opacity 1s; -o-transition:opacity 1s; z-index:99999; }
#back-top:hover 			{ background:url(images/to_top.png) no-repeat top center; background-size:cover; opacity:1.0; filter:alpha(opacity=100); transition:opacity 0.5s; }
.fa, .far, .fas, .fal, .fab 			{ margin:0 auto; width:1.0em; font-size:0.8em; text-align:center; line-height:1.0em; }
@media(max-width:800px)	{ .bigheader {display:none; } }
@media(min-width:801px)	{ .smallheader {display:none; } }